<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="BeHeard">07a0d70fdbfbd300687c26b38a961958</application>
        <assessment/>
        <content_page/>
        <device_type/>
        <filter table="x_pisn_bh_request">opened_byDYNAMIC90d1921e5f510100a9ad2572f2b477fe^EQ<item endquery="false" field="opened_by" goto="false" newquery="false" operator="DYNAMIC" or="false" value="90d1921e5f510100a9ad2572f2b477fe"/>
            <item endquery="true" field="" goto="false" newquery="false" operator="=" or="false" value=""/>
        </filter>
        <hint/>
        <homepage/>
        <image/>
        <link_type>LIST</link_type>
        <map_page/>
        <mobile_title>My Requests</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name>x_pisn_bh_request</name>
        <order>3</order>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles/>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2019-02-18 05:55:06</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>cff29c00db7f2300c2e82f9405961961</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>My Requests</sys_name>
        <sys_overrides/>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_app_module_cff29c00db7f2300c2e82f9405961961</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2019-02-18 05:55:15</sys_updated_on>
        <timeline_page/>
        <title>My Requests</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
